  <resources>
    <string name="02g6K4Yw">Southern Tribal Turban</string>
    <string name="0666zYUB">Studded Adarga</string>
    <string name="0AS3253G">Eastern Flanged Mace</string>
    <string name="0bE9MxK4">Wrapped Southern Cap</string>
    <string name="0e17RZrZ">Arbalest</string>
    <string name="0n0JmWv0">Southern Throwing Axe</string>
    <string name="0NLJnGfF">Simple Javelin</string>
    <string name="0Pxq8UqX">Highland Cloak</string>
    <string name="0rzKQbWy">Steppe Half Barding</string>
    <string name="0s4IP7jB">Old Work Horse</string>
    <string name="0SpLcthg">Highland Spiked Club</string>
    <string name="0SsLGsXk">Long Padded Robe</string>
    <string name="12PL4971">Northern Lamellar Armor</string>
    <string name="160aqzPm">Warrazor</string>
    <string name="1aOuyULB">Storm Charger</string>
    <string name="1bc4kTaz">Thamaskene Steel Spathion</string>
    <string name="1bdDdwub">Nasalhelm Over Mail</string>
    <string name="1blLtbDf">Southern Silk Clothing</string>
    <string name="1Brz8D10">Arming Sword With Golden Circle Imprint</string>
    <string name="1CamO1P3">Iron Spatha</string>
    <string name="1CPdu9K0">Stone</string>
    <string name="1cYka5tR">Sleeveless Fur Coat</string>
    <string name="1Fdtj39w">Feathered Spangenhelm Over Imperial Coif</string>
    <string name="1GpTOIqU">Kettle Helmet Over Padded Coif</string>
    <string name="1HWRwbwT">Wooden Sword</string>
    <string name="1jqxlEkT">Spice</string>
    <string name="1lmGO2Da">Northern Rectangular Bitted Axe</string>
    <string name="1oQWbXJw">Fish Harpoon</string>
    <string name="1UZGbygw">Imperial Long Gambeson</string>
    <string name="1w5StEM1">Wicker Shield</string>
    <string name="1WxLaeQE">Fine Steel Two Handed Sword</string>
    <string name="21U7JTFv">Western Aketon</string>
    <string name="24MA4JLX">Ridged Long Kaskara</string>
    <string name="24xuA5G2">Desert War Horse</string>
    <string name="2AcfBbCR">Military Tunic</string>
    <string name="2dJ5HB8a">Black Heart</string>
    <string name="2FubBDYB">Eastern Polesword</string>
    <string name="2K0o7NK9">Southern Lamellar Armor</string>
    <string name="2KQbV4To">Merchant's Fur Coat</string>
    <string name="2m1kWsao">Leather Studdedhelm Over Thinhide</string>
    <string name="2MdVVkVL">Kettle Hat Over Padded Coif</string>
    <string name="2Q0m5CG0">Desert Cloth Harness</string>
    <string name="2qisE5ys">Kettle Helmet Over Padded Cap</string>
    <string name="2rvCcBuS">Brown Hijab</string>
    <string name="2SUb8jNP">Mule Harness with Baskets</string>
    <string name="2Tz96poW">Southern Villager Dress</string>
    <string name="2VYmGLC6">Northern Leather Cap</string>
    <string name="2WQTvOLF">Cloth Apron</string>
    <string name="2XEbqNQz">Decorated Imperial Gauntlets</string>
    <string name="33aaUcaX">Battania Horse Harness</string>
    <string name="3BGHFFsL">Northern Padded Cloth</string>
    <string name="3bqwOJ8z">Upturned Fur Cap</string>
    <string name="3DV3GoHb">Pointed Skullcap with Mail</string>
    <string name="3hOPlGlS">Imperial Gambeson Over Leather Jacket</string>
    <string name="3iq3rOh8">Kettle Helmet Over Arming Coif</string>
    <string name="3NnlCd3V">Fullered Western Mace</string>
    <string name="3Pv0SlYj">Seax</string>
    <string name="3TAnl7hb">Decorated Eastern Shield</string>
    <string name="3Wzhxkn1">Fire Pot</string>
    <string name="3YhwjpQ0">Narrow Sword</string>
    <string name="3Z91Nxbf">Spangenhelm With Leather</string>
    <string name="42KNket2">Highland Boots</string>
    <string name="45kZUyjh">Olives</string>
    <string name="46orXtt0">Woodland Garments</string>
    <string name="4AfHO0BA">Sleeveless Studded Fur Armor</string>
    <string name="4BaTgzia">Southern Cap</string>
    <string name="4BfbPgkY">Nasal Cervelliere Over Padded Cap</string>
    <string name="4c7e0RCE">Northern Nasal Helmet</string>
    <string name="4cMV1pY3">Imperial Light Mace</string>
    <string name="4gMJDK0L">Northern Decorated Two Handed Axe</string>
    <string name="4jmcs2Xm">Tournament Bolts</string>
    <string name="4KYF5iCd">Layered Leather Tunic</string>
    <string name="4n6n3KL7">Desert Headdress</string>
    <string name="4OaVIYuD">Spatha With Narrow Fuller</string>
    <string name="4okauhMv">Western Infantry Axe</string>
    <string name="4pqIsPhp">Padded Short Coat</string>
    <string name="4RTsybkx">War Razor</string>
    <string name="4SadJFch">Eastern Jagged Javelin</string>
    <string name="4wdgiTta">Sickle</string>
    <string name="4wQRk3f5">Decorated Long Warsword</string>
    <string name="4XAa0tca">Closed Southern Helmet</string>
    <string name="4YTJJaTG">Heavy Sabre</string>
    <string name="4YxbZlbi">Wrapped Shoes</string>
    <string name="51EcVnzd">Visored Helmet Over Laced Coif</string>
    <string name="57jpWo7g">Fine Steel Cavalry Broadsword</string>
    <string name="59TEk33X">Southern Broad Kaskara</string>
    <string name="5h1qpdoa">Imperial Gambeson With Straps</string>
    <string name="5lJrGXqR">Southern Dress With Robes</string>
    <string name="5n4rWI9T">Spiked Helmet With Facemask</string>
    <string name="60fpbHiH">Western Hauberk</string>
    <string name="62nIvqbA">Battanian Mountain Blade</string>
    <string name="6Cc4zpeQ">Reinforced Southern Round Shield</string>
    <string name="6Db7aDbF">Ballista Arrows</string>
    <string name="6eO6QDoE">Sturgian Heavy Lance</string>
    <string name="6EWm09LY">Morningstar</string>
    <string name="6fPAlYR5">Western Longbow</string>
    <string name="6hwZwODh">Glaive</string>
    <string name="6J0aJo7u">Southern Rural Headdress</string>
    <string name="6Ls9naf4">Eastern Steppe Leather Boots</string>
    <string name="6n44BIll">Pointed Skullcap Over Laced Coif</string>
    <string name="6q0nmVtg">Woodland axe</string>
    <string name="6qaNQAND">Eastern Lamellar Armor</string>
    <string name="6QI8X6CY">Southern Light Mace</string>
    <string name="6SxJ9cpN">Southern Round Shield</string>
    <string name="6WcZ5Tr0">Blacksmith Hammer</string>
    <string name="6Wkq14uk">Highland Peasant Dress</string>
    <string name="6YCbEaHK">Northern Round Shield</string>
    <string name="77RIGK7B">Mail Coif</string>
    <string name="7D3jvAfS">Hide Cap</string>
    <string name="7dAy51ln">Cervelliere Over Arming Coif</string>
    <string name="7jH0kuof">Spiked Mace</string>
    <string name="7LmUe8fQ">Menavlion</string>
    <string name="7phSQw5i">Hoe</string>
    <string name="7rGaUG0W">Eastern Fur Hood</string>
    <string name="7S6BjECG">Mule Harness with Pack</string>
    <string name="7sgW3eHd">Eastern Dress with Fur</string>
    <string name="7yGwvnUA">Northern Tunic</string>
    <string name="85q9uY76">Highland Half Scaled Harness</string>
    <string name="89OWzLBb">Bamboo Handled Ascia Axe</string>
    <string name="8cM840mh">Northern Luxery Tunic</string>
    <string name="8el5a3sF">Chicken</string>
    <string name="8fK5E68M">Ridged Sabre </string>
    <string name="8hDoWBIa">Commoners Shirt</string>
    <string name="8jEDX9J4">Broadsword</string>
    <string name="8kUwD98O">Imperial Studded Strip Shoulders</string>
    <string name="8mpp8ZCL">Knightly Arming Sword</string>
    <string name="8ndLVeN0">Wooden Kite Shield</string>
    <string name="8Nkurzdw">Eastern Steel Mace</string>
    <string name="8nNLS96w">Reinforced Oval Shield</string>
    <string name="8NrM7hzY">Western Throwing Knife</string>
    <string name="8Oi89KRn">Northern Light Harness</string>
    <string name="8pnCvnFR">Steel Shestopyor</string>
    <string name="8r0Z9Hyb">Colored Southern Robe</string>
    <string name="8R6kpH2J">Southern Robe Over Mail</string>
    <string name="8SNS2wF9">Turban</string>
    <string name="8TbraEGR">Western Chainmail</string>
    <string name="8tHbqjmB">Peaked Fur Hood</string>
    <string name="8uBew3nD">Studded Vambraces</string>
    <string name="8ulJswRY">Plated Leather Coat</string>
    <string name="8UMQ8ocB">Eastern Cavalry Shield</string>
    <string name="927d3urB">Wooden Oval Shield</string>
    <string name="93OHSnEV">Decorated Long Scimitar</string>
    <string name="94yBVV6R">Southern Half Headscarf</string>
    <string name="9BENgwRK">Roundkettle Over Laced Cloth</string>
    <string name="9cHyHQ7a">Lamellar Plate Boots</string>
    <string name="9EWN9SiT">Light Shishpar Mace</string>
    <string name="9Eyd2qGo">Reinforced Suede Boots</string>
    <string name="9FgxK9se">Tall Helmet</string>
    <string name="9Hr4oEvw">Roundkettle Over Imperial Leather</string>
    <string name="9X2l53vY">Silver Ore</string>
    <string name="9ZiUK3JJ">Wide Fullered Broad Two Hander</string>
    <string name="a10taTGb">Lion Imprinted Sabre</string>
    <string name="a1BGHdaU">Guarded Armwraps</string>
    <string name="a1KxyGOj">Northern Dress</string>
    <string name="A1zFbFta">Reinforced Flat Kite Shield</string>
    <string name="A2I5SHCr">Northern Visored Helmet</string>
    <string name="a2XnhQ3V">Northern Helmet Closed</string>
    <string name="a71fiml4">Imperial Lamellar</string>
    <string name="A8MJWbhf">Visored Helmet Over Padded Cloth</string>
    <string name="AB1mV5Pg">Kettle Helmet Over Laced Coif</string>
    <string name="AdafHtud">Peaked Helmet Over Mail Coif</string>
    <string name="aDDTouCQ">Imperial Padded Cloth</string>
    <string name="ADJBbfbQ">Fur</string>
    <string name="aEBMmzn6">Vlandia Lance</string>
    <string name="aGbTPme1">Scythe</string>
    <string name="aGkXbDlr">Western Mail Shirt</string>
    <string name="agqzAXa9">Visored Helmet Over Padded Coif</string>
    <string name="aHQCG5Tn">Chain Barding</string>
    <string name="Ai7qIb9I">Small Heater Shield</string>
    <string name="AIu3kKvz">Saddle Horse</string>
    <string name="AloILntx">Southern Common Harness</string>
    <string name="AMIdBVZb">Fine Steel Spatha</string>
    <string name="AobNdBBU">Cheap Paddings</string>
    <string name="AOZbTGOS">Xiphos</string>
    <string name="ap2yulQ2">Flat Heater Shield</string>
    <string name="aPa3Cp4l">Imperial Leather Coif</string>
    <string name="aq8lbNZo">Trailed Southern Helmet</string>
    <string name="arBdK7st">Simple Bastard Sword</string>
    <string name="ArPvuBYK">Woven Turban</string>
    <string name="aufKSKLa">Southern Padded Cloth</string>
    <string name="Auwoehal">Highland Warlord Armor</string>
    <string name="av4ncLDl">Imperial Auxiliary Armor</string>
    <string name="AVcbBH1J">Northern Nasalhelm Over Leather</string>
    <string name="aVGSZhCN">Pavise Shield</string>
    <string name="AwARTy44">Imperial Horseman Boots</string>
    <string name="awQrcrt2">Pottery</string>
    <string name="aYCvg89I">Imperial Robes</string>
    <string name="aYoIrpe0">Strapped Mail Chausses</string>
    <string name="b1pqUQju">Segmented Skullcap Over Padded Cloth</string>
    <string name="b4q4ehF4">Northern Lamellar Over Mail</string>
    <string name="B5akzp6B">Iron Feathered Spangenhelm</string>
    <string name="b6JvcSiQ">Cat</string>
    <string name="B7tbURzI">Wolf Head</string>
    <string name="b8AgXwbL">Broad Arming Sword</string>
    <string name="B8eDrNXG">Southern Horseman Armor</string>
    <string name="B9LjhTj6">Imperial Studded Leather</string>
    <string name="baDdigZj">Northern Style Head Wrap</string>
    <string name="baIE2VQW">War Camel</string>
    <string name="bANXyotg">Slightly Ridged Flyssa</string>
    <string name="BAsjzOiH">Executioners Axe</string>
    <string name="BavVxSoC">Cheap Colored Clothes</string>
    <string name="bAvyfxIy">Guard's Kettle Over Padded Coif</string>
    <string name="bcjcw1o9">Wood Splitter Axe</string>
    <string name="BD07fj39">Imperial Jewelled Helmet</string>
    <string name="bdpjqoGe">Segmented Cevelliere Over Mail</string>
    <string name="beMSPAOG">Leather Studdedhelm Over Headcloth</string>
    <string name="beVFwINO">Wooden Hammer</string>
    <string name="bevik0LU">Cut Dress</string>
    <string name="bEy8qTnn">Eastern Light Mace</string>
    <string name="bfFNYaiU">Cervelliere Over Laced Coif</string>
    <string name="bFm9jOft">Belted Leather Boots</string>
    <string name="bGSbaT2n">Northern Plated Boots</string>
    <string name="Biq7t1xv">Range Arrows</string>
    <string name="bK03bqdA">Tournament Arrows</string>
    <string name="Bl72Ribb">Padded Leather Shoulders</string>
    <string name="BmHJmxXz">Reinforced Cavalry Shield</string>
    <string name="bNABNs8O">Square Bit Two Handed Axe</string>
    <string name="BqAUrOpn">Light Bodkin Arrows</string>
    <string name="bQXR1jzG">Eastern Noble Helmet with Neckguard</string>
    <string name="brLFIN46">Highland Warlord Bracers</string>
    <string name="brvgn9Ja">Eastern Vendel Helmet</string>
    <string name="bt0uFefo">Wooden Twohander</string>
    <string name="btrf2AXp">Baggy Trunks</string>
    <string name="bTUGfbH5">Rugged Gambeson</string>
    <string name="buaIafV6">Bracketed Heater Shield</string>
    <string name="bubcrmTC">Nasal Helmet Over Padded Cloth</string>
    <string name="bvgHgb6E">Eastern Mirrored Leather Armor</string>
    <string name="bVzkrtUc">Pugio</string>
    <string name="bwXACVOb">Fine Steel Leaf Spear</string>
    <string name="bX3P9X7I">Brass Lamellar Shoulders</string>
    <string name="bxa4JHlU">Studded Leather Vambraces</string>
    <string name="BYPhysbH">Knight's Fall</string>
    <string name="bz5lXkHS">Sleeveless Padded Short Coat</string>
    <string name="bzrVXGAl">Bronze Feathered Spangenhelm Over Leather</string>
    <string name="C2Z43pzq">Northern Leather Over Heavy Cloth</string>
    <string name="C7oo0zAY">Eastern Steppe Robe</string>
    <string name="c7UNJSNi">Woven Leather Shoulders</string>
    <string name="CB97qhVM">Mule</string>
    <string name="cCaHNMwf">Highland Leg Wrappings</string>
    <string name="ccLDacS4">Battanian Thoroughbred</string>
    <string name="CEj2Rfh5">Western Noble Dress</string>
    <string name="CgG2aRyh">Half Scale Barding</string>
    <string name="CIT7Zuxh">Pureblood</string>
    <string name="CLYcnUra">Belted Leather Cuirass</string>
    <string name="cmuMaYGR">Practice Longbow</string>
    <string name="Cp5aIHqR">Northern Lamellar Vest</string>
    <string name="CPI0wkaZ">Hickory Crossbow</string>
    <string name="CQBiJLgv">Camel</string>
    <string name="cRCkC36E">Short Sword</string>
    <string name="CtJPuRDa">Padded Leather Overcoat</string>
    <string name="ctkNWKbq">Vlandian Light Lance</string>
    <string name="CWI7a4z5">Southern Small Axe</string>
    <string name="cXesETQJ">Large Adarga</string>
    <string name="CXnhFf1t">Reinforced Leather Vambraces</string>
    <string name="D4gxNfzG">Southern Tunic Waistcoat</string>
    <string name="d8DrtmwP">Visored Helmet Over Mail Coif</string>
    <string name="D8xeIXcI">Highland Townsmans Tunic</string>
    <string name="Da1bV3ph">Imperial Padded Coif</string>
    <string name="dacwWKE2">Worn Kite Shield</string>
    <string name="dbbwszHd">Decorated Round Shield</string>
    <string name="DbNdyJgQ">Highland Scaled Harness</string>
    <string name="DC0qJkVs">Blunt Arrows</string>
    <string name="Dc4ia4m9">Padded Cap</string>
    <string name="dCbrowBV">Fine Steel Long Kaskara</string>
    <string name="deA729dQ">Cut Dress With Pouch</string>
    <string name="DI9P2HDG">Stacked Bodkin Arrows</string>
    <string name="dIfcfMbY">Studded Leather Waistcoat</string>
    <string name="Dj64aJKQ">Billhook</string>
    <string name="DJjCCQ59">battanian_savage_armor</string>
    <string name="dkuzrKJF">Fine Pike</string>
    <string name="DlHkNiJA">Highland Dress</string>
    <string name="dLLD8bVX">Rugged Desert Saddle</string>
    <string name="DlPOte0H">Pack Camel</string>
    <string name="DoiwC1Qa">Mail Chausses</string>
    <string name="DOYS7dmq">Strapped Leather Bracers</string>
    <string name="dPQGxmJ7">Reinforced Mail Mitten</string>
    <string name="DQaV0i5W">Iron Broadsword</string>
    <string name="dqyN7Sbz">Imperial Light Lance</string>
    <string name="dRLIr22v">Imperial Stitched Leather</string>
    <string name="dRWKmbaa">Small Spurred Axe</string>
    <string name="dS4zm0UT">Studded Leather Over Aketon</string>
    <string name="DuLFJbXJ">Eastern Leather With Belt</string>
    <string name="dVekhkIU">Fur Coat Over Tunic</string>
    <string name="DvGueBrU">Linen</string>
    <string name="dWr3nuBq">Reinforced Ironrimmed Kite Shield</string>
    <string name="DYwjfcM8">Spiked Kettle Over Imperial Mail</string>
    <string name="e4lKZhgv">Roughtied Leather Bracers</string>
    <string name="e6WzpsWz">Iron Nasalhelm Over Imperial Padding</string>
    <string name="E7miRMw1">Heavy Recurve Bow</string>
    <string name="E7puv7hi">Southern Moccasins</string>
    <string name="e8amL6a1">Broad Ild</string>
    <string name="e9BpfZ9L">Cervelliere Over Cloth Headwrap</string>
    <string name="eaALL6uO">Long Sabre</string>
    <string name="EadnjRjs">Long Warsword</string>
    <string name="ebHdQfbX">Spangenhelm With Padded Cloth</string>
    <string name="EELLBAbX">Highland Scale Armor</string>
    <string name="efFb16x7">veteran_mercenary_armor</string>
    <string name="EfRKaKs0">Steppe Fur Harness</string>
    <string name="efW2XbK8">Emir's Helmet</string>
    <string name="EgrNdBct">Jagged Throwing Spear</string>
    <string name="ekTny86c">Imperial Lamellar Over Leather</string>
    <string name="ekUvh8Em">Tapered Two Hander</string>
    <string name="ELsDFwAD">Wine</string>
    <string name="elTXYb9f">Falx Knife</string>
    <string name="eND6ECxg">Cataphract Lance</string>
    <string name="EO7pCu1b">Noble Bow</string>
    <string name="ErOLa263">Torch</string>
    <string name="ESqqwNDd">Southern Noble Helmet</string>
    <string name="eTKxlDl1">Highland Warlord Boots</string>
    <string name="eU6YOqBC">Southern Robe</string>
    <string name="eWf7bFGo">Fur Armor With Strap</string>
    <string name="EWR2MNeM">Nasal Helmet With Mail</string>
    <string name="ewSpZ10R">Rough Padded Cap</string>
    <string name="EXasg15J">Northern Padded Gambeson</string>
    <string name="EXLY9mEb">Reinforced Large Round Shield</string>
    <string name="f2O1XjYd">Dog</string>
    <string name="F4xD8gjJ">Franceska</string>
    <string name="f7RmWqJ2">Western Head Scarf</string>
    <string name="F9GB8lMZ">Tattered Rags</string>
    <string name="F9HQABfN">Reinforced Wicker Square Shield</string>
    <string name="FAPHmzxQ">Thawb</string>
    <string name="FaWA8c50">Northern Heavy Coat</string>
    <string name="FAzGPJn6">Bamboo Axe</string>
    <string name="Fb7PrJuc">Splint Boots</string>
    <string name="FbG3CW5p">Military Fork</string>
    <string name="fcgDtZy7">Eastern Heavy Mace</string>
    <string name="ffwgZit3">Fine Crossbow</string>
    <string name="fHj6NbWy">Iron Flyssa</string>
    <string name="FhTUc64z">Goose</string>
    <string name="FHu0bGub">Northern Visored Cap</string>
    <string name="fk42FxCE">Layered Robe</string>
    <string name="FktkkUMK">Steel Round Shield</string>
    <string name="FlikwkEx">Imperial Auxiliary Armor With Straps</string>
    <string name="FOJHPU5N">Half Apron</string>
    <string name="FOx5vZSJ">Armored Bearskin</string>
    <string name="fptsl0Qn">Kilt Over Plated Leather</string>
    <string name="fqHrMC1v">Western Loose Head Scarf</string>
    <string name="frwBm3Oh">Cloth Headwrap</string>
    <string name="FSa9qv8i">Western Scarf</string>
    <string name="FsDZC8Yl">Full Helm Over Mail Coif</string>
    <string name="FSGtJ7eX">Heavy Nasalhelm Over Imperial Leather</string>
    <string name="fUmehyHq">Woven Leather Bracers</string>
    <string name="fUsA9TM4">Simple Eastern Backsword</string>
    <string name="fuyj7s3F">Long Fine Steel Scimitar</string>
    <string name="FWFDkjBk">Nasal Helmet Over Laced Coif</string>
    <string name="FxnFBhrF">Cavalry Kite Shield</string>
    <string name="FyaygeEx">Knobbed Club</string>
    <string name="FyXM8Iob">Desert Fabric Shoulderpad</string>
    <string name="G40DJB7q">Southern Helmet With Mail</string>
    <string name="g51zVsKU">Mail Mitten</string>
    <string name="G7AEWZ6c">Decorated Oval Shield</string>
    <string name="g7iQsvPw">Studded Imperial Neckguard</string>
    <string name="gadEbFyj">Fine Steel Sabre</string>
    <string name="GazIGIJG">Western Hood</string>
    <string name="gbRVBOLH">Commoner Clothes</string>
    <string name="GcFAmAaR">Eastern Leather Vambraces</string>
    <string name="GD4aQgl7">Sheep</string>
    <string name="gf3tDqNk">Brown Kefiyyeh</string>
    <string name="gfQDDkEY">Wooden Adarga</string>
    <string name="gFtu0j4T">Arrows</string>
    <string name="gfvG04SP">Desert Leather Shoulderpad</string>
    <string name="GghHAbIT">Hatchet</string>
    <string name="gGhrQa29">Woman's Hood</string>
    <string name="gJPogg0J">Simple Sparth Axe</string>
    <string name="gKhpLiyg">Mail And Plate Barding</string>
    <string name="GKzw7E8a">Simple Pike</string>
    <string name="gLfxeU17">Imperial Guarded Lord Helmet</string>
    <string name="GMqE9FCN">Fine Southern Dress</string>
    <string name="GNdVXMue">Scarf</string>
    <string name="gnvIGThE">Aserai Horse</string>
    <string name="Goloz0Vm">Husnphree</string>
    <string name="gqbjCBld">Northern Throwing Axe</string>
    <string name="GrfnpDxu">Highland Throwing Axe</string>
    <string name="Gs2f3aeh">Plated Striped Gauntlets</string>
    <string name="gSaKwztg">Highland Noble Bracers</string>
    <string name="gsGjXj8J">Desert Long Sword</string>
    <string name="gT8WENO3">Dummy Higher Average</string>
    <string name="GTWUtUFj">Chain Horse Harness</string>
    <string name="gUTqDROO">Closed Head Scarf</string>
    <string name="gXbmGrGL">Decorated Imperial Boots</string>
    <string name="GXmDq2KR">Bear Head</string>
    <string name="Gxual4pG">Imperial Helmet with Metal Strips</string>
    <string name="gYpNILVC">Sledgehammer</string>
    <string name="GyYsQlVd">Decorated Short Spatha</string>
    <string name="h1jKICdp">Simple Short Bow</string>
    <string name="h3vqV5Qy">Northern Leather Tabard</string>
    <string name="H41qKfaL">Highland Noble Helmet with Feather</string>
    <string name="h5kfaD4v">Charger</string>
    <string name="h6UXvU3B">Nasal Cervelliere Over Laced Coif</string>
    <string name="h7IWO4DV">Desert Horse</string>
    <string name="h7VQk4jd">Highland Cloak with Shoulder Straps</string>
    <string name="H9hzBJz3">Practice Spear</string>
    <string name="ha3rVEzP">Ridged Tipped Arming Sword</string>
    <string name="habJjtmv">Ridged Iron Broadsword</string>
    <string name="HaK3y9yi">Spiked Club</string>
    <string name="hCBCLp0e">Half Mail And Plate Barding</string>
    <string name="HclLXEaT">Horse Whip</string>
    <string name="hE8s9bpP">Curved Round Shield</string>
    <string name="hELN8VXv">Torn Robe</string>
    <string name="HG2emvr7">Southern Robe with Waistband</string>
    <string name="hhprIQti">Southern Robe with Leather Belt</string>
    <string name="HiSzYWeh">Beer</string>
    <string name="HkiLq2ry">Highland Shoulder Fur</string>
    <string name="HKRGEXqy">Ranger Mail</string>
    <string name="Hm61IBcT">Tassled Southern Robes</string>
    <string name="ho4bsI3Q">Imperial Scale Armor</string>
    <string name="hQrLHkaU">Gallogaich Axe</string>
    <string name="hRKmfw2H">Heavy Round Shield</string>
    <string name="hsRwbHSk">Mamluke Lance</string>
    <string name="htACXBhH">Iron Nasalhelm Over Imperial Mail</string>
    <string name="hTPJXK1w">Heavy Executioners Axe</string>
    <string name="hTRaPvRa">Highland Leather Boots</string>
    <string name="HwO0AYul">Broad Ridged Shortsword</string>
    <string name="hXijcZyp">Roughcloth Shortcoat</string>
    <string name="hyNitMsQ">Highland Fine Steel Blade</string>
    <string name="hytuHaoA">Studded Bound Kite Shield</string>
    <string name="hz87PBsa">Wide Leaf Spear</string>
    <string name="i17zuvS4">Sturgian Hunter</string>
    <string name="i4bslk7h">Southern Throwing Daggers</string>
    <string name="i4CfsNGd">Imperial Mail Vest</string>
    <string name="i8S2PJB4">Highland Gloves</string>
    <string name="iAWzr8Q0">Banded Leather Over Mail</string>
    <string name="IbdUT6PA">Southern Scale Shoulders</string>
    <string name="iD0ePqi7">Buttoned Leather Bracers</string>
    <string name="iE9JNuZI">Round Steppe Shield</string>
    <string name="iEbP2INp">Decorated Kaskara</string>
    <string name="iFPkhVGe">Small Flat Heater Shield</string>
    <string name="ifzgMcrK">Nomad Bow</string>
    <string name="IK2IPJi1">Salt</string>
    <string name="IM2SamZ8">Falchion</string>
    <string name="Im7wOGaC">Northern Belted Tunic</string>
    <string name="inr9Mt1i">Khuzait Lance</string>
    <string name="IOt4KTHs">Midlands Palfrey</string>
    <string name="IPyPb4Dp">Northern Goggled Helmet</string>
    <string name="Isioqvt9">Highland Cloth</string>
    <string name="Ita1lG33">Leather Bound Kite Shield</string>
    <string name="ITUNob5T">Heavy Nasalhelm Over Imperial Mail</string>
    <string name="ItUyYjdd">Execution Axe</string>
    <string name="ITvet7CV">Southern Helmet</string>
    <string name="ItZt3amR">Eastern Brass Lamellar Over Mail</string>
    <string name="IuD9SaQM">Burlap Dress</string>
    <string name="iUjgXGNn">Western Corseted Dress</string>
    <string name="iVataLxL">Leather Strips Over Padded Robe</string>
    <string name="IW6uvAgP">Western Short Spear</string>
    <string name="IX3kafcb">Iron Spiked Kettle Over Mail</string>
    <string name="J00AF9Qv">Woven Leather Boots</string>
    <string name="J1zcabv4">Eastern Studded Shoulders</string>
    <string name="J3erdO1b">Dawnbreaker</string>
    <string name="J3YHMkL3">Padded Mittens</string>
    <string name="J4fgemze">Sturgian Lance</string>
    <string name="j5O8mt4I">Western Head Wrapping</string>
    <string name="j7EZxCiG">Old Fur Coat</string>
    <string name="jakLnIQv">Roughscale Helmet</string>
    <string name="JbTCDDb0">Bolt</string>
    <string name="JBVAeXx3">Pitchfork</string>
    <string name="jbxeZs8K">Commoners Sleeveless Tunic</string>
    <string name="JEaU5XOP">Northern Open Helmet</string>
    <string name="jfWzICId">Fullered Long Warsword</string>
    <string name="JHef9oad">Mule Harness with Bags</string>
    <string name="jhFSLdve">Drilled Two Handed Axe</string>
    <string name="jhgVsWKr">Tyal Horse</string>
    <string name="Jhshwa48">Patched Gambeson</string>
    <string name="jIwjYOVj">Ragged Armwraps</string>
    <string name="JjLQ2VdT">Nasal Cervelliere Over Padded Coif</string>
    <string name="JK7uQLqb">Northern Leather Vest</string>
    <string name="Jkd2gmyj">Triangular Headed Spear</string>
    <string name="JkLoAelJ">Mail Shoulders</string>
    <string name="JKRQ8RDA">Padded Cloth With Strips</string>
    <string name="jLkVVTJh">Eastern Plated Leather Vambraces</string>
    <string name="JLWxF0yJ">Southern Dress with Waistband</string>
    <string name="JM8Mjfa0">Spiralled Mace</string>
    <string name="JPByibJQ">Iron Scimitar</string>
    <string name="Jpt1WvTM">Guard's Kettle Over Laced Coif</string>
    <string name="jqWBGBo7">Reinforced Cavalry Small Shield</string>
    <string name="jsFgjWOj">Red Tabard Over Mail</string>
    <string name="JslRu3rX">Crude Eastern Leather Armor</string>
    <string name="JsmnUp0T">Ladies Dress</string>
    <string name="JTrZ8ugB">Roundkettle Over Imperial Mail</string>
    <string name="JvhvtKsT">Peaked Helmet Over Mail</string>
    <string name="jw2Kb97b">Imperial Spear</string>
    <string name="JxV66l02">Long Glaive</string>
    <string name="K1UFTirG">Light Crossbow</string>
    <string name="K2xGw3Oo">Dummy Lower Average</string>
    <string name="K2Xtca1a">Short Bill</string>
    <string name="K4JtuMzP">Battania Woodland Cloak</string>
    <string name="K5XLb84w">Imperial Arrows</string>
    <string name="kanUXCLc">Highland Villager Tunic</string>
    <string name="KaZY0Ixp">Highland Tunic</string>
    <string name="KFGfTXqE">Sumpter Horse</string>
    <string name="Kgnm0FkE">Leather Shoes</string>
    <string name="KHFQdxvL">Heavy Northern Tunic</string>
    <string name="KhXnRIan">Female Head Wrap</string>
    <string name="kIMOcPgn">Iron Nasalhelm Over Imperial Cloth</string>
    <string name="KIxX6dH2">Rough Fur Over Chain</string>
    <string name="Kj68cfhA">Imperial Lamellar Shoulders</string>
    <string name="kJzIZMBR">Triangular Throwing Spear</string>
    <string name="KKWEkA4P">Rough Bearskin</string>
    <string name="kmdjRAoG">Laced Cloth Coif</string>
    <string name="KmZHXINa">Bronze Nasalhelm Over Imperial Leather</string>
    <string name="kNDbSy6K">Reinforced Cavalry Kite Shield</string>
    <string name="Ko7tWuRb">Southern Robe With Mail</string>
    <string name="koOrDa9q">Highland Throwing Dagger</string>
    <string name="KpyTaAwL">Highland Plated Noble Helmet</string>
    <string name="kR1blV2k">Notched Military Fork</string>
    <string name="KrCGcsmJ">Eastern Envelope Dress</string>
    <string name="KRhIG1cw">Large Franziska Axe</string>
    <string name="KRuZuMFI">Judgement</string>
    <string name="kshM0xDc">Battered Horseman's Kite Shield</string>
    <string name="ksxylfU4">Ridged Arming Sword</string>
    <string name="KTegaNPW">Longbow</string>
    <string name="ktJ6crBs">Broad Falchion</string>
    <string name="Kv4zAMIh">Cataphracts Mace</string>
    <string name="kweDHlz8">Western Crowned Plated Helmet</string>
    <string name="kxtSkGju">The Ambassador</string>
    <string name="kyPoQt0f">Imperial Simple Leather Armor</string>
    <string name="KZmZ9HXW">Brass Scale Shoulders</string>
    <string name="l69aXkKH">Push Fork</string>
    <string name="L7qYlJqn">Woodland Boots</string>
    <string name="l91l1TJo">Colored Turban</string>
    <string name="l9kAJ1Xh">Highland Broad Blade</string>
    <string name="LaKFAU1V">Imperial Mail Over Leather</string>
    <string name="Lbm7asY3">Tall Heater Shield</string>
    <string name="Ldqb9oAF">Highland Warlord Pauldrons</string>
    <string name="LgftnHPs">Woven Leather Vest</string>
    <string name="lIJ1EVBh">Leather Gloves</string>
    <string name="ljE4zLrf">Northern Warlord Helmet Over Full Mail</string>
    <string name="ljOwXClb">Norse Hatchet</string>
    <string name="lkDQMG0y">Western Yew Bow</string>
    <string name="ln6ZboT7">Northern Sloven Leather</string>
    <string name="LOhfAMnh"> Small Cavalry Heater Shield</string>
    <string name="loHYOJA9">Northern Lord Helmet With Open Mail Coif</string>
    <string name="LOPavWRp">Strapped Shoes</string>
    <string name="LqA9uBH9">Pointed Skullcap Over Cloth Headwrap</string>
    <string name="LSgDVSfl">Western Crowned Helmet</string>
    <string name="lspv3mUE">Studded Steppe Barding</string>
    <string name="Lt8nT1hb">Lamellar Shoulders</string>
    <string name="lULBZ714">Oil</string>
    <string name="LWbJKKK1">Northern Noble Harness</string>
    <string name="lXwaLAYP">Thamaskene Steel Warsword</string>
    <string name="lZ93DOrn">Sleeveless Padded Coat</string>
    <string name="LzqugHen">The Scalpel</string>
    <string name="M00MeRJD">Cotton</string>
    <string name="M2wvaObX">Spatha</string>
    <string name="m3Nv9rt2">Plumed Nomad Helmet</string>
    <string name="mAEjSAlV">Northern Closed Helmet Over Mail</string>
    <string name="MamotK0a">Padded Vambrace</string>
    <string name="maYSspDY">Roundkettle Over Imperial Cloth</string>
    <string name="Mb0CuONB">Bearded Axe</string>
    <string name="Mb1hQRyT">Desert Oval Shield</string>
    <string name="Mc6IC6UM">Buckled Wildsman Armor</string>
    <string name="meC5HTQD">Northern Warlord Helmet Over Mail</string>
    <string name="MEOtMRxx">Battered Kite Shield</string>
    <string name="mFbFEOVz">Northern Fur Cap</string>
    <string name="mfeM775z">Cleaver</string>
    <string name="mkdIMTrX">Wide Fullered Northern Greatsword</string>
    <string name="mkoMUmLh">Burlap Waistcoat</string>
    <string name="MKT5IzWm">Thick Sleeved Robe</string>
    <string name="MLBA8tej">Dress</string>
    <string name="mlJKNbbn">Leather Coif</string>
    <string name="mMGfhc3M">Highland Noble Armor</string>
    <string name="mMtKWolp">Ridged Great Sabre</string>
    <string name="MQ8LCvCE">Tied Cloth Tunic</string>
    <string name="MqBSmahz">Vlandian Courser</string>
    <string name="Mr06Juj5">Eastern Stitched Leather Coat</string>
    <string name="mRGIxvYh">Nasal Cervelliere Over Mail Coif</string>
    <string name="MRIdGqhA">Pointy Warsword</string>
    <string name="MTDaLQOV">Imperial Long Cape</string>
    <string name="mTHZCZ2D">Knights Lance</string>
    <string name="mtVcMgWO">Bronze Feathered Spangenhelm Over Mail</string>
    <string name="mTWvG1xz">Ranger Bow</string>
    <string name="mVAaWp5U">Imperial Charger</string>
    <string name="MvvlKO0U">Iron Feathered Spangenhelm Over Leather</string>
    <string name="mWxNSjSP">Thin Fine Steel Hewing Spear</string>
    <string name="Mx1MQYHl">Northern Common Axe</string>
    <string name="MYA3SKhh">Arming Sword With Golden Petals Imprint</string>
    <string name="mzvtFPPi">Bone Crusher</string>
    <string name="MZzQZcCf">Eastern Noble Helmet with Feathers</string>
    <string name="n1Jb7piG">Southern Leather Hood</string>
    <string name="N28bDEhh">Fine Steel Hewing Spear</string>
    <string name="N2S0Uj8R">Western Simple Spear</string>
    <string name="n3sz2k5j">Knights Kite Shield</string>
    <string name="nBU3EXp6">Highland Shoulder Straps</string>
    <string name="ndfDy5B8">Tied Head Wrapping</string>
    <string name="NEupkuqV">Desert Headscarf</string>
    <string name="NFvuDpwG">Fortified Kite Shield</string>
    <string name="NkV2c6YX">Stacked Steppe Arrows</string>
    <string name="NmLEZfiI">Eastern Javelin</string>
    <string name="nNGCuIUf">Imperial Open Mail Coif</string>
    <string name="Nqa2maO2">Woven Leather Coat</string>
    <string name="NtsdmmW9">Dates</string>
    <string name="nUarDXVH">Iron Roundkettle Over Imperial Leather</string>
    <string name="NUHzapSv">Long Hemp Tunic</string>
    <string name="NUmDuEqI">Imperial Riding Harness</string>
    <string name="nVAhoxcH">Knights Shield</string>
    <string name="NVV1j1E4">Western Gambeson</string>
    <string name="NZLTEI9c">Eastern Leather Shoulders</string>
    <string name="o0ZuY9Ux">Western Leather Coat</string>
    <string name="o24Fpzvu">Studded Steppe Leather</string>
    <string name="O37kzdXO">Light Harness</string>
    <string name="O3TTXEFe">Light Cavalry Kite Shield</string>
    <string name="o67ySkfH">Plated Helmet</string>
    <string name="O8TpGSDA">Velvet</string>
    <string name="Oa4h7TVi">Nomad Cap</string>
    <string name="ObGN145P">Woodland Javelin</string>
    <string name="oEJnxsQ1">Armwraps</string>
    <string name="oEvhhNNR">Leather Cavalier Boots</string>
    <string name="OEyuUWji">Eastern Wrapped Armguards</string>
    <string name="oFEzCTpW">Iron Pitchfork</string>
    <string name="OflbQCw6">Camel Saddle with Light Load</string>
    <string name="oGVGhYeP">Eastern Steppe Armor</string>
    <string name="oH8iFEv7">Folded Town Boots</string>
    <string name="OhEQUMk0">Wide Heater Shield</string>
    <string name="OIcwZGmC">Reinforced Wicker Shield</string>
    <string name="oIOYBIbv">Northern Closed Helmet</string>
    <string name="olamAwhb">Nasal Helmet Over Cloth Headwrap</string>
    <string name="OLTUHPaD">Fine Steel Paramerion</string>
    <string name="OM9achAa">Reinforced Oaken Kite Shield</string>
    <string name="omLMiX89">Stitched Leather Over Mail</string>
    <string name="Oo0baNaq">Rough Tied Boots</string>
    <string name="OpYdqPWs">Open Mail Coif</string>
    <string name="OQg5Plsh">Narrow Long Headed Eastern Spear</string>
    <string name="oQmUlQWp">Simple Sabre </string>
    <string name="OrEgjXZ1">Roughspun Kefiyyeh</string>
    <string name="Orx2jbyH">Eastern Fine Steel Mace</string>
    <string name="OSHSIyhN">Highland Round Shield</string>
    <string name="OzUsuoDO">Northern Helmet</string>
    <string name="p2jR7Urm">Rugged Saddle</string>
    <string name="P8GrNSkF">Segmented Skullcap Over Mail Coif</string>
    <string name="p92WdLt4">Northern Backsword</string>
    <string name="p949oNWk">Coat of Plates Over Mail</string>
    <string name="PBLsXDgP">Light Mace</string>
    <string name="pEaYQqG9">Wicker Square Shield</string>
    <string name="PhodGU5y">Woman's Scarf</string>
    <string name="pjvwuVuc">One Handed Bearded Axe</string>
    <string name="PL3Ut0vL">Southern Peasant Robe</string>
    <string name="PL5SG9hI">Leather Scale Armor</string>
    <string name="PLtQdf23">Reinforced Padded Mittens</string>
    <string name="pmabPgC0">Tribal Steppe Shield</string>
    <string name="PoY2Vh7K">Steppe Bow</string>
    <string name="pP0GacSW">Round Bitted Fine Steel Hatchet</string>
    <string name="PP5SzUx0">Laced Dress</string>
    <string name="ppiy9Cwl">Broad Blade Javelin</string>
    <string name="PTKyNh2O">Legionary Mail</string>
    <string name="Pv3YQMk1">Highland Wrapped Headcloth</string>
    <string name="PVgSGCYK">Nasal Helmet Over Mail Coif</string>
    <string name="pzfbPbWW">Boulder</string>
    <string name="PZPphq6H">Steppe Warhorse</string>
    <string name="q1z4FQub">Camel Saddle</string>
    <string name="q3ePGPbF">Imperial Cavalry Armor</string>
    <string name="Q4sO8AZd">Nahasawi</string>
    <string name="QaKohN0V">Imperial Mail Over Stripped Leather</string>
    <string name="qaraQjXa">Roundkettle Over Imperial Padding</string>
    <string name="QaysED62">Tunic With Rolled Cloth</string>
    <string name="Qazvdg1P">Imperial Cloth Coif</string>
    <string name="qc0P0b2r">Goggled Helmet Over Mail</string>
    <string name="QcKpipVr">Adarga</string>
    <string name="qDlabQvR">Southern Broad Two Handed Axe</string>
    <string name="qFL0VxZX">Laced Coif</string>
    <string name="QGaIYQpg">Fish</string>
    <string name="qGzZ78bM">Bolted Leather Strips</string>
    <string name="qhbOjHRI">Torn Padded Garments</string>
    <string name="qILO0HdK">Sleeveless Enveloped Padded Garments</string>
    <string name="QjdyYS0m">Iron Sabre</string>
    <string name="QLcP8bIs">Falx</string>
    <string name="QMAGJdyN">Highland Villager Dress</string>
    <string name="QN1Zg2eV">Southern Militia Mace</string>
    <string name="qo8hwDNU">Rough Fur Armor</string>
    <string name="QodawBSN">Iron Round Shield</string>
    <string name="qOfuxNxR">Southern Studded Leather Coat</string>
    <string name="qoT97j7u">Bronze Roundkettle</string>
    <string name="Qpl5aCb0">Veteran Warriors Axe</string>
    <string name="qSn0JTfa">Southern Wrapped Scarf</string>
    <string name="qsVRoGUv">Open Head Scarf</string>
    <string name="qT6jIu3v">Fur Skirt With Tunic</string>
    <string name="QuaE76ua">Scholars Robe</string>
    <string name="qVj5NqrL">Full Helm Over Padded Cap</string>
    <string name="qw2oyv1j">Woodland Chainmail</string>
    <string name="QwiI8Uho">Sturgian Trotter</string>
    <string name="QWqvGa1P">Cow</string>
    <string name="QX2pp6jX">Imperial Gambeson With Skirts</string>
    <string name="qXb7YoGc">Asaligat</string>
    <string name="QxzcuhmA">Leopard Pelt</string>
    <string name="qZOpdQVx">Star Falchion</string>
    <string name="r07M9xbT">Heavy Crossbow</string>
    <string name="r0Ln9bAp">Leather Apron</string>
    <string name="R4RT36MH">Eastern Helmet</string>
    <string name="r8b5miDE">Guard's Kettle Over Mail Coif</string>
    <string name="RaTK0SBu">Western Riders Kite Shield</string>
    <string name="Rcc0JW6H">Thamaskene Steel Spatha</string>
    <string name="RcCtV0aS">Woodland Yew Bow</string>
    <string name="rdKSIamN">Piercing Arrows</string>
    <string name="REYaHXQb">Sturgia Cavalry Armor</string>
    <string name="rF7Xm7C0">Heavy Heater Shield</string>
    <string name="Rhfp7ath">Peaked Helmet Over Laced Coif</string>
    <string name="rifv0h0H">Northern Cavalry Kite Shield</string>
    <string name="Rmpm1E71">Eastern Straight Sabre</string>
    <string name="rnzpyc0N">Pernach</string>
    <string name="rO0oKtAo">Campaign Banner Small</string>
    <string name="rOpxDHXL">Eastern Leather Lamellar Armor</string>
    <string name="rtRGq1uU">Broad Two Hander</string>
    <string name="rTuNnhWI">Southern Shawl</string>
    <string name="RU2EppgI">Lady's Shoes</string>
    <string name="RWKafLdU">Eastern Curved Boots</string>
    <string name="RwpJFXxc">Thamaskene Pike</string>
    <string name="rXO7ajRX">Bronze Roundkettle Over Imperial Mail</string>
    <string name="S0IkfoDo">Eastern Plated Leather</string>
    <string name="S6BFpEg3">Imperial Broad Bladed Throwing Knives</string>
    <string name="s7jkSgba">Barbed Arrows</string>
    <string name="s7WRzaf2">Bear Pelt</string>
    <string name="S9htzkbe">Merchant's Hat</string>
    <string name="SbARa2gU">Bodkin Arrows</string>
    <string name="Se3La8Aq">Southern Heavy Mace</string>
    <string name="sfPB9ro3">Decorated Northern Hauberk</string>
    <string name="SGdY9jmK">Fullered Narrow Warsword</string>
    <string name="sgfKrAaZ">Battanian Pony</string>
    <string name="SHZ0P7Iu">Padded Leather Cape</string>
    <string name="siuuhU6b">Bronze Nasalhelm Over Imperial Mail</string>
    <string name="sJ1R62Tn">Plumed Helmet</string>
    <string name="smHA8Apa">Decorated Nomad Cap</string>
    <string name="smKogclC">Sackcloth Tunic</string>
    <string name="Sn2O0Ogx">Bronze Roundkettle Over Imperial Leather</string>
    <string name="sQAXkEQ7">Southern Mail Coif</string>
    <string name="SrRspWRy">Leather and Iron Plate Armor</string>
    <string name="SUSbUAEl">Practice Bow</string>
    <string name="SV1pTR2P">Padded Coif</string>
    <string name="SW3lkPHe">Colored Bisht</string>
    <string name="SXCa9d1n">Iron Nasalhelm Over Imperial Coif</string>
    <string name="SY2LOqnB">Northern Short Simple Spear</string>
    <string name="syb2EPBa">Northern Simple Battle Axe</string>
    <string name="SYvBTD0p">Full Helm Over Cloth Headwrap</string>
    <string name="SZrd85Uh">Destrier</string>
    <string name="Szuxa9Bs">Ragged Boots</string>
    <string name="t01v8qW7">Lordly Padded Mittens</string>
    <string name="t28VYqjP">Long Fine Steel Spear</string>
    <string name="T49rswmY">Open Southern Helmet</string>
    <string name="t695AnJU">Plain Dress</string>
    <string name="t7IgyUea">Eastern Noble Lance</string>
    <string name="TbFLTHHm">Tyrhung</string>
    <string name="TBW9E2ao">Bound Crossbow</string>
    <string name="TDCn5dar">Imperial Padded Shoulders</string>
    <string name="te48yHa8">Leafblade Throwing Knife</string>
    <string name="tEimkEsU">Nordic Shortbow</string>
    <string name="TFT2Xapz">Peaked Helmet Over Padded Cloth</string>
    <string name="TgZIAdRk">Southern Strong Longbow</string>
    <string name="tiTTWhpW">Padded Leather Shirt</string>
    <string name="tKODIU0F">Leather Lamellar Shoulders</string>
    <string name="tMLH04n4">Kettle Hat Over Mail Coif</string>
    <string name="tMwsE9IR">Strapped Leather Boots</string>
    <string name="Tp7zXWGa">Nasal Helmet Over Padded Coif</string>
    <string name="TpjbgasA">Northern Warlord Helmet</string>
    <string name="tpQLvMSM">Nasal Helmet Over Mail</string>
    <string name="tQw4Zfwu">Pointed Falchion</string>
    <string name="Tr3x7ynD">Highland Plaid Dress</string>
    <string name="TsGFHbqp">Southern Scale Armor</string>
    <string name="TTWL7RLe">Crossbow</string>
    <string name="tVyuxl8e">Ragged Robes</string>
    <string name="tWfAPrPa">Mail Cavalier Boots</string>
    <string name="TxAYmCjr">Nasal Helmet With Leather</string>
    <string name="tXbRb3QO">Studded Fur Armor</string>
    <string name="txgUxMYw">Heater Shield With Cutout</string>
    <string name="tYVrECy7">Makeshift Horsemans Kite Shield</string>
    <string name="tZN9H492">Battanian Warmount</string>
    <string name="U4n0uSlg">Tight Head Scarf</string>
    <string name="u6c9yIXF">Southern Short Padded Robe</string>
    <string name="U8QfF3Gw">Long Woolen Tunic</string>
    <string name="ubplQTXa">Southern Ringmail Shoulder</string>
    <string name="uDrT6v7a">Western Cloth Tunic</string>
    <string name="uEPRE33m">Rough Tied Bracers</string>
    <string name="ueSnrLRy">Cossian</string>
    <string name="ufnnUxKb">Leather</string>
    <string name="UGhKalqb">Hooked Western Axe</string>
    <string name="ukQCN90m">Eastern Leather Boots</string>
    <string name="uLpnmNkZ">Leather Cap</string>
    <string name="UMX05EQF">Light Royal Mace</string>
    <string name="UoHZGyZa">Helmet With Faceguard</string>
    <string name="UqdZmdcf">War Horse</string>
    <string name="uqO6e6vN">Kite Shield</string>
    <string name="UsOgGylA">Kettle Helmet With Mail</string>
    <string name="uUGAMReu">Fine Town Boots</string>
    <string name="UunjXpgb">Fine Steel Menavlion</string>
    <string name="UvJDlhMq">Eastern Cap</string>
    <string name="UvOa4elc">Green Hood</string>
    <string name="UWPEu577">Northern Brass Bracers</string>
    <string name="UWvOndG0">Khuzait Light Lance</string>
    <string name="uZ1sIlSQ">Eastern Plated Leather Vest</string>
    <string name="v1I2K4ab">Northern Broad Axe</string>
    <string name="v3lIxLvX">Pila</string>
    <string name="V4b2ZRTH">Rhomphalia</string>
    <string name="v6W9XaDI">Old Fur Armor</string>
    <string name="V7U0fFU9">Highland Scale Mail</string>
    <string name="v7WQhge3">Decorated Sabre</string>
    <string name="VAcSEseI">Wide Fullered Broad Arming Sword</string>
    <string name="VAO11FSu">Thamaskene Steel Two Hander</string>
    <string name="VbAHQ1BS">Long Fur Coat</string>
    <string name="VbL6GFmy">Butter</string>
    <string name="vbOjUu9M">Spiked Kettle Over Imperial Padding</string>
    <string name="vbPBXiPC">Rich Tunic</string>
    <string name="VcbEaV7T">Kettle Helmet Over Padded Cloth</string>
    <string name="Vdi0vZV7">Highland Cape</string>
    <string name="VDMkVMxt">Heavy Mail Mittens</string>
    <string name="vDvj5zkG">Winds Fury</string>
    <string name="veI9RcR3">Reinforced Kite Shield</string>
    <string name="vfBg561n">Northern Spiked Battle Axe</string>
    <string name="VHPPqw9J">Western Head Wrap</string>
    <string name="VMqzvfDO">Eastern Strapped Lamellar Armor</string>
    <string name="vmz4vfu5">Hooked Javelin</string>
    <string name="vNNMGllv">Northern Plated Gloves</string>
    <string name="vPAHwC3X">Stolen Goods</string>
    <string name="VpxmlDyY">Turndown Leather Boots</string>
    <string name="vPXWpJTP">Highland Dagger</string>
    <string name="VqFV9LS4">Red Dress</string>
    <string name="VRP5Q4mU">Southern Ring Mail</string>
    <string name="vsavMoLZ">Segmented Cervelliere Over Padded Cloth</string>
    <string name="VSMpadvq">Fur Armor</string>
    <string name="vSu1fLNl">Highland Furred Cloak</string>
    <string name="vtoxbHmB">Ridged Highland helm</string>
    <string name="vU1ibFrY">Eastern Reinforced Armor</string>
    <string name="VucrovFw">Engraved Backsword</string>
    <string name="vw9qbiER">Steppe Harness</string>
    <string name="vwAaIwnD">Closed Southern Helmet With Mail</string>
    <string name="vwVFF1XJ">Highland Fur Boots</string>
    <string name="VXER7AbJ">Imperial Lord Helmet</string>
    <string name="VXFwEF3M">Pilgrim's Hood</string>
    <string name="vXvuViMT">Makeshift Kite Shield</string>
    <string name="VylHwqVq">Segmented Skullcap Over Laced Coif</string>
    <string name="VyOsYv8J">Long Southern Robe</string>
    <string name="w6EU77OH">Steppe Recurve Bow</string>
    <string name="w6j8Oaai">Armored Baggy Trunks</string>
    <string name="w6sFabVp">Southern Tribesman's Bow</string>
    <string name="W8OGOfyt">Kefiyyeh with Brown Band</string>
    <string name="w9RLq82l">Iron Arming Sword</string>
    <string name="WahziEXA">Wrapped Leather Boots</string>
    <string name="WaQOFmas">Imperial axe</string>
    <string name="wBfGpcCO">Kettle Hat Over Padded Cloth</string>
    <string name="WCbpw1wM">Heavy Nasalhelm Over Imperial Padding</string>
    <string name="wEfZyccm">Full Helm Over Laced Coif</string>
    <string name="wEJAab0A">Northern Cap</string>
    <string name="WePcpx0u">Big Banner</string>
    <string name="wEs2uEmb">Eastern Rich Coat</string>
    <string name="wfhHGTbl">Steppe War Bow</string>
    <string name="wG582fzT">Cervelliere Over Padded Cap</string>
    <string name="Wh48Wl0C">Vlandian Heavy Lance</string>
    <string name="WH7bbK6G">Western Padded Coat</string>
    <string name="whvMZZba">Guarded Padded Vambrace</string>
    <string name="wiyLpYfw">Western Arrows</string>
    <string name="wKucIANJ">Leather Coat Over Cloth</string>
    <string name="wltdyF2j">Hunting Bow</string>
    <string name="wMO0hoqC">Western Common Dress</string>
    <string name="WMqHlEvb">Segmented Cevelliere Over Mail Coif</string>
    <string name="wpaVnRZG">Triangle Banner</string>
    <string name="WpdmIlU5">Ironrimed Kite Shield</string>
    <string name="WrlIl4nW">Western Pike</string>
    <string name="WRqYWspc">Noble Long Bow</string>
    <string name="WrwO8xsN">Stitched Leather Shoulders</string>
    <string name="wSaoZOr2">Pointed Northern Lord Helmet With Feather</string>
    <string name="WSk5Sibs">Cheese</string>
    <string name="WST7ftTa">Northern Coat Of Plates</string>
    <string name="wSUN0Dmo">Dummy Max Armor</string>
    <string name="WUArer5A">Open Padded Coif</string>
    <string name="WvDZMmaj">Nomad Helmet</string>
    <string name="WVqaRKUm">Wool</string>
    <string name="wW3iouiU">Hijab</string>
    <string name="WYFDXE82">Large Round Shield</string>
    <string name="WYytQbvS">Full Helm Over Arming Coif</string>
    <string name="wZ3nKO6j">Eastern Leather Pauldrons</string>
    <string name="x0x1gIbT">Early Retirement</string>
    <string name="X1Wn0sBa">Leather Studdedhelm Over Roughscale</string>
    <string name="X3FAb6Wm">Northern Decorated Visored Helmet</string>
    <string name="x8gjWt79">Tzkurion Axe</string>
    <string name="xa7KRSCy">Stitched Leather Vest</string>
    <string name="XazcYatD">Imperial Nasal Helm</string>
    <string name="xbB9Ga5X">Tapered Northern Blade</string>
    <string name="XbwDj80t">Steppe Arrows</string>
    <string name="XDsFl200">Imperial Lance</string>
    <string name="XGX6DbFL">Lamellar Plate Gauntlets</string>
    <string name="XH9f3yOX">Fur Waistcoat Over Tunic</string>
    <string name="xkX9T0yT">Loose Wrapped Southern Helmet</string>
    <string name="xl5MgK49">Sturgia Heavy Cavalry Helmet</string>
    <string name="xnDWqYKW">Hunter</string>
    <string name="xnoAJwoy">Full Helm Over Padded Cloth</string>
    <string name="XoISdMVx">Eastern Noble Helmet with Fur</string>
    <string name="XOvg9rbg">Southern Archer Armor</string>
    <string name="XRaPBg6d">Small Bit Axe</string>
    <string name="xS7m37o7">Pointed Skullcap Over Mail</string>
    <string name="Xs8a5YxN">Southern Lord Helmet</string>
    <string name="xsO9LNmO">Imperial Mail Coif</string>
    <string name="xsu6bPTv">Flax</string>
    <string name="XTGdfqVV">Two Handed Cleaver </string>
    <string name="XTqplCsv">Northern Hauberk</string>
    <string name="xTyib5ms">Broad Leaf Shaped Spear</string>
    <string name="XU9WgcIO">Reinforced Suede Armor</string>
    <string name="xWFW8jXw">Battle Axe</string>
    <string name="xYUHruEl">Highland Hood</string>
    <string name="XyXSx0R8">Common Eastern Dress</string>
    <string name="XZAAz7NX">Empire Short Tunic</string>
    <string name="y3oIzUEp">Tunic With Shoulder Pads</string>
    <string name="y9uMjAKT">Reinforced Suede Shoulders</string>
    <string name="YAOfXanz">Northern Lord Helmet</string>
    <string name="YAYhozbN">Steppe Horse</string>
    <string name="ybpZdt9S">Northern Layered Cloth</string>
    <string name="Ybq7jZDj">Highland Thinhide Coif</string>
    <string name="yCvBx27Z">Jagged Spear</string>
    <string name="Yd4lmlQp">Narrow Fine Steel Kaskara</string>
    <string name="YDibTDob">Highland Crowned Helmet</string>
    <string name="ydxXW0ZW">Northern Helmet Over Leather</string>
    <string name="YEUFtX4G">Wolf Shoulder</string>
    <string name="YfB0SJqY">White Tabard Over Mail</string>
    <string name="yFjmkALW">Northern Leather Tabard Over Mail</string>
    <string name="ygfhbfr0">Spiked Helmet</string>
    <string name="YGQ6UXCo">Mountain Hunting Bow</string>
    <string name="yGwxXsIL">Steppe War Horse</string>
    <string name="Yh7Dorsr">Striped Leather Harness</string>
    <string name="yHGfsYzg">Weighted Eastern Spear</string>
    <string name="YLplNGxb">Calradic Mace</string>
    <string name="yMi4ijgI">Nomad Padded Hood</string>
    <string name="Yms2FQ7g">Halfchain Barding</string>
    <string name="YMtHkAUj">Eastern Thick Coat</string>
    <string name="Yo56PtJZ">Imperial Gambeson</string>
    <string name="YPUDAJDH">Harpoon</string>
    <string name="YqhOxb1Z">Plumed Lamellar Helmet</string>
    <string name="yQTBY9ie">Jewelry</string>
    <string name="YrAVxmFn">Highland Broadsword</string>
    <string name="YRYJGzxw">Ornate Adarga</string>
    <string name="YteV789y">Highland Fur Helmet</string>
    <string name="yTWOMSmv">Hemp Tunic</string>
    <string name="z62uDlbh">Norse Round Shield</string>
    <string name="Z6Ak3H6G">Jereed</string>
    <string name="z6eTba5h">Heavy Nasalhelm Over Laced Cloth</string>
    <string name="z8d2uyY1">Segmented Cevelliere Over Laced Coif</string>
    <string name="Z8Kc6XlP">Western Javelin</string>
    <string name="Z9RlnXrD">Fur Skirt</string>
    <string name="zAvb7WKe">Segmented Skullcap Over Padded Coif</string>
    <string name="ZbmlNZpU">Eastern Fur Hat</string>
    <string name="zbsajPMp">Voulge</string>
    <string name="ZbsGBv10">Hog</string>
    <string name="zBUT90xQ">Thamaskene Steel Kaskara</string>
    <string name="Ze9u7Saj">Iron Feathered Spangenhelm Over Mail</string>
    <string name="ZEybMjoq">Northern Roughhide Cap</string>
    <string name="ZFde57gC">Rugged Highland Saddle</string>
    <string name="ZFETxZKP">Kefiyyeh With Silken Band</string>
    <string name="ZFwKlHIJ">Woodland Longbow</string>
    <string name="ZgVVPGTb">Grapes</string>
    <string name="zGXZJFOb">Lamellar With Scale Skirt</string>
    <string name="ZjAZNjvu">Northern Ring Barding</string>
    <string name="ZJYVpjuR">Camel Saddle with Heavy Load</string>
    <string name="ZLpYFYXo">Jagged Fine Steel Spear</string>
    <string name="zLxE6e7A">sturgian_fortified_armor</string>
    <string name="zmEnxUpL">Imperial Scale Barding</string>
    <string name="ZOoxd36t">Highland Mercenary Armor</string>
    <string name="ZOWdFaUi">Pointed Skullcap Over Mail Coif</string>
    <string name="ZqbyJ5Pl">Iron Roundkettle Over Imperial Mail</string>
    <string name="ZqTFQeai">Leather Tunic</string>
    <string name="zQv3w264">Padded Half Coif</string>
    <string name="ZRDoABz9">Plumed Fur Lined Helmet</string>
    <string name="zUFRE9y4">Pickaxe</string>
    <string name="ZuOWvXMB">Highland Leather Studded Helm</string>
    <string name="ZV1bKLUn">Kettle Helmet With Leather</string>
    <string name="Zvxydvao">Imperial Rich Dress</string>
    <string name="Zwb65ufG">Clay</string>
    <string name="Zx4h7jDy">Dummy Min Armor</string>
    <string name="zZ2G7uIO">Kettle Helmet Over Mail</string>
  </resources>
